/*--------------------------------------------------------------
>>> GLOBAL - TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 Typography
2.0 Elements
3.0 Header
4.0 Content
5.0 Footer
--------------------------------------------------------------*/

/*--------------------------------------------------------------
1.0 Typography
--------------------------------------------------------------*/

@font-face {
	font-family: 'BebasNeue';
	src: url('../fonts/bebas_neue/BebasNeue.otf');
}

@font-face {
	font-family: 'Akrobat';
	src: url('../fonts/akrobat/Akrobat-Light.otf');
	font-weight: 300;
}

@font-face {
	font-family: 'Akrobat';
	src: url('../fonts/akrobat/Akrobat-Regular.otf');
	font-weight: 400;
}

@font-face {
	font-family: 'Akrobat';
	src: url('../fonts/akrobat/Akrobat-SemiBold.otf');
	font-weight: 600;
}

@font-face {
	font-family: 'Akrobat';
	src: url('../fonts/akrobat/Akrobat-Bold.otf');
	font-weight: 800;
}

html,
body {
	overflow-x: hidden !important;
}

body {
	font-family: 'Akrobat', Akrobat, Helvetica, Arial, serif;
	font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'BebasNeue', BebasNeue, Helvetica, Arial, serif;
}

iframe {
	max-width: 100%;
}

h1 {

}

h2 {

}

h3 {

}

h4 {

}

h5 {

}

h6 {

}

p {

}

a {

}

b, strong {

}

span {

}

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}


/*--------------------------------------------------------------
2.0 Elements
--------------------------------------------------------------*/

body > header {
	position: absolute;
	width: 100%;
}

#header {
	position: relative;
	padding: 35px 0 25px;
	background-color: rgba(0, 0, 0, 0.7);
	z-index: 14;
}

#header #logo {
	text-align: left;
}

#header > .container > .row {
	position: relative;
}

#billboard {
	position: relative;
}

#logo img {
	max-width: 154px;
	height: auto;
}

#header a {
	color: #fff;
}

#social-media > ul {
	list-style: outside none none;
	padding: 0;
}

#social-media li {
	display: inline-block;
	padding: 2px;
}

header #social-media li a {
	display: inline-block;
	margin: 0 8px 0 0;
}

header #social-media li:last-child a {
	margin: 0 0 0 0;
}

.site-header .left-column {
	padding-right: 0;
}

.site-header .right-column {
	padding-left: 0;
}

.site-nav ul li {
	font-family: 'BebasNeue', BebasNeue, Helvetica, Arial, serif;
	font-size: 20px;
	letter-spacing: 0.5px;
}

/* header credits */
#header-credits {
	position: absolute;
    right: 0;
    top: -30px;
}

#header-credits p {
	margin: 0;
}

#header-credits p.line1 {
	color: #fff;
	font-size: 13px;
}

#header-credits p.line2 {
	font-family: 'BebasNeue', BebasNeue, Helvetica, Arial, serif;
	color: #435bc0;
	font-size: 15px;
	text-align: center;
}

#header-credits p.line2 a {
	color: #435bc0;
}

#header-credits .line2 img {
	height: 70px;
	padding: 8px 0;
}

.menu {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 15px;
}

.menu li {
	display: inline-block;
	vertical-align: top;
}

.menu li:not(:last-child) {
	margin-right: 10px;
}

.menu li a {
	color: #222;
}

#header .menu .current-menu-item a {
	border-bottom: 2px solid #c53047;
}

#header .menu li a:hover {
	color: #c53047;
	text-decoration: none;
}

.opener {
	display: none;
	width: 30px;
	cursor: pointer;
}

.opener span {
	width: 100%;
	height: 4px;
	margin-bottom: 5px;
	background: #fff;
	display: block;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}

.opener.active span {
	background: #fff;
}

.opener.active span:last-child {
	transform: translate3d(4px, -4px, 0) rotate(-45deg);
}

.opener.active span:first-child {
	transform: translate3d(4px, 5px, 0) rotate(45deg);
}

.opener.active span:nth-child(2n) {
	display: none;
}

.mobile_menu {
	overflow-y: scroll;
	display: block;
	position: fixed;
	width: 260px;
	box-sizing: border-box;
	right: -260px;
	top: 75px;
	bottom: 0;
	background: rgba(0, 0, 0, .90);
	transition: right 0.2s ease;
	text-transform: uppercase;
	z-index: 99;
}

.mobile_menu.active {
	right: 0;
}

.mobile_menu .menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.mobile_menu .menu .sub-menu {
	padding: 0;
	list-style: none;
	text-transform: none;
}

.mobile_menu .menu > li {
	border-top: 1px solid #1a1a1a;
	border-bottom: 1px solid #4d4d4d;
	padding: 10px 20px;
	display: block;
	margin: 0;
}

.mobile_menu .menu > li a {
	display: block;
	color: #fff;
}

.mobile_menu .menu > li > .sub-menu > li > a {
	padding: 10px 15px 0 20px;
}

.mobile_menu .sub-menu .sub-menu {
	display: none;
}

a.button {
	display: inline-block;
	padding: 11px 0 10px;
	min-width: 200px;
	border: 2px solid #c53047;
	border-radius: 3px;
	font-family: "BebasNeue", BebasNeue;
	font-size: 18px;
	vertical-align: middle;
	text-align: center;
	letter-spacing: 1px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

a.button:hover {
	text-decoration: none;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

a.button:active,
a.button:focus {
	text-decoration: none;
}

a.button.button-red {
	background-color: #c53047;
	border-color: #c53047;
	color: #fff;
}

a.button.button-red:hover {
	background-color: #fff;
	color: #c53047;
}

a.button.button-white {
	background-color: #fff;
	border-color: #c53047;
	color: #c53047;
}

a.button.button-white:hover {
	background-color: #c53047;
	color: #fff;
}

a.button.button-blue {
	background-color: #435bc0;
	border-color: #435bc0;
	color: #fff;
}

a.button.button-blue:hover {
	background-color: #fff;
	color: #435bc0;
}


/* slick global elements */
.slick-dots li {
	margin: 0;
}

.slick-dots li button:before {
	font-size: 10px;
	opacity: 1;
	color: #d9d9d9;
}

.slick-dots li.slick-active button:before {
	color: #c53047;
	opacity: 1;
}

.slick-prev,
.slick-next {
	z-index: 89;
}

.slick-prev:before,
.slick-next:before {
	font-size: 32px;
	color: #c53047;
}

.slick-prev:before {
	content: "\f104";
	font-family: "FontAwesome", FontAwesome;
}

.slick-next:before {
	content: "\f105";
	font-family: "FontAwesome", FontAwesome;
}

.bg-greyblue .slick-dots li button:before,
.bg-greyblue-bottom .slick-dots li button:before {
	color: #fff;
}

.bg-greyblue .slick-dots li.slick-active button:before,
.bg-greyblue-bottom .slick-dots li.slick-active button:before {
	color: #c53047;
}

/* addtoany buttons */

.addtoany_shortcode {
	display: inline-block;
	height: 32px;
}

/* subheader */
#subheader {
	padding: 100px 0 0;
	background-color: #fff;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

#subheader:after {
	content: " ";
	display: block;
	height: 50px;
	background-image: url(../images/brush1.png);
	background-position: center;
	background-size: cover;
}

#subheader .page-title {
	margin: 4vw 0 3vw;
	color: #fff;
	font-size: 70px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}

#subheader.pre-title .pretitle {
	margin: 3vw 0 0;
	color: #fff;
	font-size: 36px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}

#subheader.pre-title .page-title {
	margin: 0vw 0 2vw;
}


/* breadcrumbs */
#breadcrumbs-wrapper {
	margin: -1px 0 30px;
	background-color: #fff;
}

#breadcrumbs-wrapper .breadcrumbs {
	padding: 5px 0 15px;
	border-bottom: 1px solid #e5e5e5;
	color: #999;
}

#breadcrumbs-wrapper .breadcrumbs span.separator {
	padding: 0 10px;
}

#breadcrumbs-wrapper .breadcrumbs span a {
	color: #999;
}

#breadcrumbs-wrapper .breadcrumbs span a:not(.current-item):hover span {
	color: #000;
	text-decoration: underline;
}

#breadcrumbs-wrapper .breadcrumbs span .current-item {
	font-weight: 600;
	color: #000;
}

#breadcrumbs-wrapper .breadcrumbs span.breadcrumb-cat,
#breadcrumbs-wrapper .breadcrumbs span.breadcrumb-cat + span.separator {
	display: none;
}

.breadcrumbs span[property="name"] {
    display: inline-block;
    padding: 0;
    margin-top: -3px;
    vertical-align: middle;
    max-width: 200px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


/* top page menu */
.top-page-menu-wrapper {
	margin-bottom: 30px;
}

.top-page-menu-wrapper .top-page-menu {
	padding: 0;
	margin: 0 -15px;
}

.top-page-menu-wrapper .top-page-menu li {
	display: inline-block;
	width: 25%;
	margin-bottom: 30px;
	padding: 0 15px;
	float: left;
	text-align: center;
}

.top-page-menu-wrapper.width-4 .top-page-menu li {
	width: 25%;
}

.top-page-menu-wrapper.width-3 .top-page-menu li {
	width: 33.3333%;
}

.top-page-menu-wrapper.width-2 .top-page-menu li {
	width: 50%;
}

.top-page-menu-wrapper.impact-menu .top-page-menu li:nth-child(1) {
	margin-left: 25%;
}

.top-page-menu-wrapper.impact-menu .top-page-menu li:nth-child(2) {
	margin-right: 25%;
}

.top-page-menu-wrapper .top-page-menu li a {
	display: inline-block;
	position: relative;
	width: 100%;
	padding: 18px 0 16px;
	border: 2px solid #c53047;
	font-family: 'BebasNeue', BebasNeue, Helvetica, Arial, serif;
	font-size: 30px;
	color: #c53047;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

.top-page-menu-wrapper .top-page-menu li a:hover,
.top-page-menu-wrapper .top-page-menu li.current-menu-item a,
.top-page-menu-wrapper .top-page-menu li.current_page_parent a {
	color: #fff;
	background-color: #435bc0;
	border-color: #435bc0;
	text-decoration: none;
}

.top-page-menu-wrapper .top-page-menu li a:focus,
.top-page-menu-wrapper .top-page-menu li a:active {
	text-decoration: none;
}

.top-page-menu-wrapper .top-page-menu li.current-menu-item a:before,
.top-page-menu-wrapper .top-page-menu li.current_page_parent a:before {
	content: " ";
	display: inline-block;
	position: absolute;
	width: 10px;
	height: 10px;
	bottom: -7px;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-color: #435bc0;
	transform: rotate(45deg);
}

.top-page-menu-wrapper .top-page-menu li a:hover {
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}


/* blog pagination */
.pagination-nav {
	font-family: 'BebasNeue', BebasNeue, Helvetica, Arial, serif;
	font-size: 18px;
	text-align: center;
}

.pagination-nav .page-numbers {
	display: inline-block;
	float: left;
	height: 50px;
	width: 50px;
	border-radius: 3px;
	line-height: 50px;
	color: #888;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
}

.pagination-nav .pagination-inner {
	display: inline-block;
}

.pagination-nav .page-numbers:hover,
.pagination-nav .page-numbers:focus,
.pagination-nav .page-numbers:active {
	color: #000;
	text-decoration: none;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
}

.pagination-nav .page-numbers.current {
	background-color: #c53047;
	color: #fff;
}

.pagination-nav .page-numbers.prev,
.pagination-nav .page-numbers.next {
	border: 1px solid #888;
    border-radius: 100%;
    font-size: 32px;
    color: #c53047;
}

.pagination-nav .page-numbers.prev:hover,
.pagination-nav .page-numbers.next:hover {
	border: 1px solid #c53047;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
}

.pagination-nav .page-numbers.prev i {
	margin-left: -3px;
}

.pagination-nav .page-numbers.next i {
	margin-right: -3px;
}


/*--------------------------------------------------------------
Blog
--------------------------------------------------------------*/

/* archive page */
article.blog-post {
	margin: 0 0 40px;
}

article.blog-post .post-meta {
	margin: 0;
}

article.blog-post .post-meta .bold {
	font-weight: 700;
}

article.blog-post .post-title {
	margin: 15px 0;
	font-size: 36px;
}

article.blog-post .post-title a {
	color: #435bc0;
}

article.blog-post .post-title a:hover,
article.blog-post .post-title a:active,
article.blog-post .post-title a:focus {
	color: #c53047;

}

article.blog-post .post-thumbnail {
	margin: 0 0 15px;
}

article.blog-post .post-thumbnail img {
	width: 100%;
}

article.blog-post .post-content {
	margin: 0 0 20px;
	font-size: 16px;
	line-height: 1.7em;
}

article.blog-post .post-bottom {
	padding: 10px 0;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	font-family: 'BebasNeue', BebasNeue, Helvetica, Arial, serif;
	font-size: 18px;
}

article.blog-post .post-bottom p {
	margin: 0;
}

article.blog-post .post-bottom .read-more-link a {
	display: inline-block;
	margin: 3px 0 0 15px;
	color: #c53047;
	font-size: 20px;
}

article.blog-post .post-bottom .comment-link p {
	margin: 3px 15px 0 0;
	color: #435bc0;
	font-size: 20px;
}

article.blog-post .post-bottom .comment-link p i {
	margin: 0 5px 0 0;
}

article.blog-post .post-bottom .comment-link p a {
	margin: 0 0 0 3px;
	color: #999;
}

article.blog-post .post-bottom .comment-link p a:hover {
	color: #435bc0;
}

/* blog - single post */
article.blog-post-single .post-title {
	margin: 0 0 10px;
	color: #435bc0;
}

article.blog-post-single .post-meta {
	margin: 10px 0 15px;
}

body.single-post .pagination-nav {
	padding: 10px 0;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	font-size: 18px;
}

body.single-post .pagination-nav .pull-left a {
	display: inline-block;
	margin: 3px 0 0 15px;
	font-size: 20px;
}

body.single-post .pagination-nav .pull-right a {
	display: inline-block;
	margin: 3px 15px 0 0;
	font-size: 20px;
}

body.single-post #comments {
	display: block;
	margin: 0 0 40px;
}

body.single-post #comments .comment-author {
	color: #000;
}

body.single-post #comments .comment-form-comment label {
	display: block;
}

body.single-post #comments .comment-form-comment textarea {
	width: 100%;
	height: 100px;
}

body.single-post #comments input[type="submit"] {
	display: inline-block;
    padding: 11px 0 10px;
    min-width: 200px;
    border: 2px solid #c53047;
    border-radius: 3px;
    font-family: "BebasNeue", BebasNeue;
    font-size: 18px;
    vertical-align: middle;
    text-align: center;
    letter-spacing: 1px;
    background-color: #c53047;
    border-color: #c53047;
    color: #fff;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

body.single-post #comments input[type="submit"]:hover {
	background-color: #fff;
    color: #c53047;
}

body.single-post #comments .comment-meta {
	background-color: #fff;
}

/* blog posts widgets */
#secondary .widget-slider {
	margin: 0;
}

#secondary .widget-slider .slick-dots {
	position: relative;
	bottom: 0;
	margin: 0;
	padding: 5px 0 13px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

#secondary .widget-item {
	padding: 25px 0 15px;
	border-bottom: 1px solid #e5e5e5;
}

#secondary .widget-item:last-child {
	border-bottom: none;
}

#secondary .widget-item a.title {
	display: inline-block;
	margin: 0 0 10px 0;
	font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    color: #000 !important;
    transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

#secondary .widget-item a.title:hover {
	color: #c53047 !important;
	text-decoration: none;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

#secondary .widget-item .excerpt {
	font-size: 16px;
}

#secondary .widget_max_popular_posts_widget .widget-title,
#video-sidebar .widget_max_popular_posts_widget .widget-title {
	margin: 20px 0 0;
	padding: 10px 20px 10px 0;
	font-size: 36px;
	color: #435bc0;
	text-align: center;
	border-bottom: 1px solid #e5e5e5;
}

#secondary .widget_max_popular_posts_widget .widget-title:before,
#video-sidebar .widget_max_popular_posts_widget .widget-title:before {
	content: "\f005";
	margin: 0 10px 0 0;
	font-family: "FontAwesome", FontAwesome;
	font-size: 20px;
	vertical-align: middle;
	color: #fbae16;
}

#secondary .widget_max_recent_posts_widget .widget-title,
#video-sidebar .widget_max_recent_posts_widget .widget-title {
	padding: 10px 20px 10px 0;
	font-size: 36px;
	color: #c53047;
	text-align: center;
	border-bottom: 1px solid #e5e5e5;
}

#secondary .widget_max_recent_posts_widget .widget-title:before,
#video-sidebar .widget_max_recent_posts_widget .widget-title:before {
	content: "\f017";
	margin: 0 10px 0 0;
	font-family: 'FontAwesome', FontAwesome;
	font-size: 20px;
	vertical-align: middle;
}

#secondary .widget_max_popular_posts_widget .slick-dots li.slick-active button:before {
	color: #435bc0;
}

#secondary .widget_search {
	text-align: center;
}

#secondary .widget_search label,
form.search-form label {
	width: 100%;
}

#secondary .widget_search label input[type="search"],
form.search-form label input[type="search"] {
	width: 60%;
	padding: 10px 15px 10px 35px;
	border: 1px solid #e5e5e5;
	border-radius: 3px;
	background-image: url(../images/search-icon.png);
	background-size: 13px;
	background-position: 14px 50%;
	background-repeat: no-repeat;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

#secondary .widget_search label input[type="search"]:focus,
form.search-form label input[type="search"]:focus {
	border: 1px solid #435bc0;
	box-shadow: 0px 0px 5px rgba(67, 91, 192, 0.5);
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

#secondary .widget .blog-subscription {
	display: inline-block;
	width: 100%;
	margin: 30px 0 0;
	background-image: url(../images/stay-connected.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	color: #fff;
	text-align: center;
}

#secondary .widget .blog-subscription h3 {
	margin: 30px 0 10px;
	font-size: 36px;
	line-height: 42px;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
}

#secondary .widget .blog-subscription .desc-top {
	margin: 0 0 20px;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
}

#secondary .widget .blog-subscription .desc-bottom {
	margin: 0 0 20px;
	font-size: 14px;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
}

#secondary .widget .blog-subscription input[type="text"] {
	width: 75%;
	margin: 0 0 20px;
	padding: 12px 15px;
	border: 1px solid #fff;
	border-radius: 2px;
	color: #000;
}

#secondary .widget .blog-subscription input[type="submit"] {
	display: inline-block;
	margin: 15px 0 0;
    padding: 11px 0 10px;
    min-width: 200px;
    border: 2px solid #c53047;
    border-radius: 3px;
    font-family: "BebasNeue", BebasNeue;
    font-size: 18px;
    vertical-align: middle;
    text-align: center;
    letter-spacing: 1px;
    background-color: #c53047;
    border-color: #c53047;
    color: #fff;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

#secondary .widget .blog-subscription input[type="submit"]:hover {
	background-color: #fff;
    color: #c53047;
}


/*--------------------------------------------------------------
Floating Social Widget
--------------------------------------------------------------*/
#top-social-widget {
	display: block;
	position: fixed;
	top: 200px;
	right: 0;
	padding: 10px 0;
	background-color: rgba(0, 0, 0, 0.7);
	border-radius: 4px 0 0 4px;
	z-index: 99;
}

#top-social-widget ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#top-social-widget ul li {
	text-align: center;
}

#top-social-widget ul li a {
	display: inline-block;
	padding: 5px 10px;
	opacity: 0.7;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

#top-social-widget:hover ul li a {
	padding: 5px 30px 5px 15px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

#top-social-widget ul li a:hover {
	opacity: 1;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}


/*--------------------------------------------------------------
Pop-up boxes
--------------------------------------------------------------*/

/* common pop up elements */
.asd-popup {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.65);
	z-index: 99;
}

.asd-popup .popup-inner {
	position: absolute;
	width: 50%;
	height: 80%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.5);
	overflow: hidden;
}

.asd-popup .popup-inner .close-wrapper {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 99;
}

.asd-popup .popup-inner .close-wrapper a {
	display: block;
	width: 36px;
	height: 24px;
	margin: 0px 0px 0 0;
	border: 2px solid #c53047;
	border-radius: 0 10px 0 10px;
	border-width: 0 0 2px 2px;
	background-color: #fff;
	text-align: center;
	color: #c53047;
	font-size: 16px;
	line-height: 20px;
	box-shadow: 0px 0px 5px #000;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.asd-popup .popup-inner .close-wrapper a:hover {
	border-color: #c53047;
	background-color: #c53047;
	color: #fff;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.asd-popup .popup-inner .popup-inner-content {
	height: 100%;
	padding: 30px;
	overflow-x: hidden;
    overflow-y: scroll;
}

.asd-popup .popup-inner .popup-inner-content h1,
.asd-popup .popup-inner .popup-inner-content h2,
.asd-popup .popup-inner .popup-inner-content h3,
.asd-popup .popup-inner .popup-inner-content h4,
.asd-popup .popup-inner .popup-inner-content h5,
.asd-popup .popup-inner .popup-inner-content h6 {
	letter-spacing: 1px;
}


.asd-popup .popup-inner .popup-inner-content iframe,
.asd-popup .popup-inner .popup-inner-content img {
	max-width: 100%;
}

.asd-popup .popup-inner .popup-inner-content iframe {
	min-height: 700px;
	height: auto !important;
}

.asd-popup .popup-inner .popup-inner-content > p {
	font-size: 18px;
	color: #000;
}

/* team member pop up */
.asd-popup.team-member .popup-inner-content .section-title {
	margin: 0 0 15px;
	letter-spacing: 0;
	text-align: center;
}

/* mad mimi */
#asd-popup-madmimi .popup-inner {
	height: 90%;
	min-height: 580px;
}

#asd-popup-madmimi #ema_signup_form br,
#asd-popup-madmimi #ema_signup_form label {
	display: none;
}

#asd-popup-madmimi #ema_signup_form .mimi_field {
	display: inline-block;
	float: left;
	width: 50%;
}

#asd-popup-madmimi #ema_signup_form .mimi_field:last-of-type {
	width: 100%;
	text-align: center;
}

#asd-popup-madmimi #ema_signup_form .mimi_field input[type=text] {
	width: 94%;
	margin: 3%;
	padding: 0 10px;
	font-size: 16px;
	line-height: 42px;
	border: 1px solid #bfbfbf;
	border-radius: 2px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

#asd-popup-madmimi #ema_signup_form .mimi_field input[type=text]:focus {
	border-color: #c53047;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

#asd-popup-madmimi #ema_signup_form .mimi_field input[type=submit] {
	display: inline-block;
	margin: 10px 0 0 0;
	padding: 11px 0 10px;
	min-width: 200px;
	border: 2px solid #c53047;
	border-radius: 3px;
	font-family: "BebasNeue", BebasNeue;
	font-size: 18px;
	vertical-align: middle;
	text-align: center;
	letter-spacing: 1px;
	background-color: #c53047;
	border-color: #c53047;
	color: #fff;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

#asd-popup-madmimi #ema_signup_form .mimi_field input[type=submit]:hover {
	background-color: #fff;
	color: #c53047;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

#asd-popup-madmimi .form-top {
	position: relative;
    height: 22vw;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#asd-popup-madmimi .form-title {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    margin: 10px 15px;
    font-size: 24px;
    text-transform: uppercase;
}

form.fsForm input.fsRequired + .fsSupporting:after {
	content: "*";
	margin: 0 0 0 3px;
	color: #f00;
}


/*--------------------------------------------------------------
5.0 Footer
--------------------------------------------------------------*/
/* Bottom image section */
section#pre-footer {
	height: 15vw;
	margin: 50px 0 -2px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: left top;
}

section#pre-footer.beige {
	margin: 0;
	background-color: #f2f2f2;
}

section#pre-footer.greyblue {
	margin: 0;
	background-color: #d5daea;
}

footer {
	background-color: #000;
	color: #fff;
	font-size: 14px;
}

footer #footer-nav {
	padding: 25px 0 15px;
}

footer #site-info {
	padding: 15px 0;
	border-top: 1px solid #262626;
	color: #888888;
	font-size: 16px;
	font-weight: 800;
}

footer #site-info p {
	margin: 0;
}

footer .max-link {
	text-transform: uppercase;
	color: #888888;
}

footer .max-link .max-green {
	color: #6fbe44;
}

footer .max-link:hover {
	color: #6fbe44;
}

#footer-menu ul.menu {
	display: table-row;
}

#footer-menu ul.menu > li {
	display: table-cell;
	padding: 0 5px;
}

#footer-menu ul.menu > li > a {
	margin: 0 0 5px 0;
}

#footer-menu ul.menu ul.sub-menu {
	margin: 0;
	padding: 0;
}

#footer-menu ul.menu > li a {
	display: inline-block;
	border-bottom: 1px solid #000;
	font-size: 18px;
	line-height: 26px;
	color: #fff;
	transition: all 0.3s ease;
}

#footer-menu ul.menu ul.sub-menu li {
	width: 100%;
}

#footer-menu ul.menu ul.sub-menu li a {
	font-size: 14px;
	line-height: 22px;
}

#footer-menu ul.menu > li a:hover {
	text-decoration: none;
	border-bottom: 1px solid #fff;
	transition: all 0.3s ease;
}

footer #social-media li a {
	display: inline-block;
	margin: 0 10px 0 0;
}

footer #social-media li:last-child a {
	margin: 0;
}


/* Large devices (large desktops, 1200px and below) */
@media (max-width: 1199px) {

	#header-credits p.line1 {
		display: none;
	}

	.site-header {
		padding-top: 50px;
		text-align: center;
	}

	.site-header .logo img {
		max-width: 120px;
	}

	.site-header .left-column .menu {
		text-align: left;
	}

	.site-header .left-column, .site-header .right-column {
		display: inline-block;
		vertical-align: top;
		width: auto;
		float: none;
	}

	.site-header .left-column .menu li:last-child {
		margin-right: 18px;
	}

}

/* Medium devices (tablets, 991px and below) */
@media (max-width: 991px) {

	#header-credits {
		position: relative;
		top: -5px;
	}


	#header-credits .line2 img {
		height: 50px;
	}

	.site-header .menu {
		font-size: 13px;
	}

	.site-header .menu li:not(:last-child),
	.site-header .left-column .menu li:last-child {
		margin-right: 10px;
	}

	.opener {
	    display: block;
	}

	#header #social-media {
		text-align: center;
	}

	.top-page-menu-wrapper.width-4 .top-page-menu li {
		width: 50%;
	}

	#site-info .site-info-left,
	#site-info .site-info-right {
		text-align: center;
	}

	.asd-popup .popup-inner {
		width: 90%;
		height: 90%;
	}


	footer #social-media {
		text-align: center;
	}

	footer #footer-logo {
		text-align: center;
	}

	footer #footer-menu {
		margin: 15px 0 10px;
	}

}

/* Small devices (mobile, 768px and below) */
@media (max-width: 768px) {

	#header {
		padding: 15px 0 5px;
		text-align: center;
	}

	#header #logo {
		margin: 0 0 10px;
	}

	#header #social-media {
		text-align: left;
	}

	.site-header {
		padding-top: 10px;
		text-align: left;
	}

	.site-header .opener {
		display: inline-block;
		position: relative;
		margin: 10px 10px 0 0;
		z-index: 21;
	}

	.site-header nav {
		display: none !important;
	}

	#top-social-widget {
		display: none;
	}

	.top-page-menu-wrapper.width-2 .top-page-menu li,
	.top-page-menu-wrapper.width-3 .top-page-menu li,
	.top-page-menu-wrapper.width-4 .top-page-menu li {
		width: 100%;
		margin-bottom: 20px;
	}

	.top-page-menu-wrapper.width-2 .top-page-menu li a,
	.top-page-menu-wrapper.width-3 .top-page-menu li a,
	.top-page-menu-wrapper.width-4 .top-page-menu li a {
		padding: 6px 0 4px;
	}

	.top-page-menu-wrapper.impact-menu .top-page-menu li:nth-child(1) {
		margin-left: 0;
	}

	/* about film - blog */

	article.blog-post .post-title {
		font-size: 28px;
	}

	article.blog-post .post-bottom .post-social-buttons {
		margin: 10px 0 0;
	}

	#secondary {
		margin-top: 40px;
	}

	section#pre-footer.beige {
		margin: 0 0 -2px;
	}

	section#pre-footer.greyblue {
		margin: 0 0 -2px;
	}

	body.single-post #comments .comment-form-comment textarea {
		border: 1px solid #666;
	}

	.asd-popup .popup-inner {
		width: 95%;
		height: 95%;
	}
	
	.asd-popup .popup-inner .popup-inner-content {
		padding: 15px;
	}

	#asd-popup-madmimi .popup-inner {
		min-height: 400px;
	}

	#asd-popup-madmimi .form-top {
		height: 150px;
	}

}
